{
  "name": "power_sensor",
  "version": "1.0.0",
  "description": "电金睛",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "node jscore/scripts/custom-rn-theme && react-native start",
    "bundle-ios": "cross-env BABEL_ENV=production react-native bundle --entry-file index.js --platform ios --dev false --bundle-output ios/main.jsbundle --assets-dest ios"
  },
  "author": "firefish",
  "license": "ISC",
  "dependencies": {
    "@ant-design/react-native": "^3.2.2",
    "@react-native-community/async-storage": "1.8.0",
    "@react-native-community/toolbar-android": "^0.1.0-rc.2",
    "@react-native-community/viewpager": "^3.3.0",
    "babel-preset-react-app": "^9.0.0",
    "dva-core": "^1.4.0",
    "glog": "^1.7.0",
    "less": "^3.9.0",
    "less-loader": "^4.1.0",
    "mobx": "^5.9.0",
    "native-echarts": "^0.5.0",
    "package.json": "^2.0.1",
    "qs": "^6.6.0",
    "react": "16.9.0",
    "react-dom": "^16.8.1",
    "react-native": "0.61.5",
    "react-native-barcode-builder": "^2.0.0",
    "react-native-gesture-handler": "^1.3.0",
    "react-native-icon-badge": "^1.1.3",
    "react-native-looped-carousel": "^0.1.13",
    "react-native-navigationbar": "^0.4.5",
    "react-native-paper": "^4.7.2",
    "react-native-refresh-flatlist": "^1.0.1",
    "react-native-refreshable-flatlist": "^0.1.1",
    "react-native-screens": "^2.16.1",
    "react-native-super-grid": "^3.0.0",
    "react-native-swiper": "^1.5.14",
    "react-native-tab-navigator": "^0.3.4",
    "react-native-tableview-simple": "^2.0.1",
    "react-native-vector-icons": "^6.6.0",
    "react-navigation": "^3.0.9",
    "react-navigation-material-bottom-tabs": "2.1.5",
    "react-navigation-redux-helpers": "4.0.1",
    "react-redux": "7.2.0",
    "redux": "^4.0.5",
    "sync-storage": "^0.3.0"
  },
  "resolutions": {
    "@react-native-community/viewpager": "^3.3.0"
  },
  "rnpm": {
    "assets": [
      "./assets/fonts/"
    ]
  },
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/plugin-proposal-decorators": "^7.8.3",
    "@babel/runtime": "^7.8.4",
    "@react-native-community/eslint-config": "^0.0.7",
    "babel-jest": "^25.1.0",
    "babel-preset-react-app": "^9.0.0",
    "eslint": "^6.8.0",
    "jest": "^25.1.0",
    "metro-react-native-babel-preset": "^0.58.0",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
